@charset "utf-8";
/* CSS Document */

/* css © bigvolcano.com.au based on 2col for feature stories and editorial content */
/* date format dd/mm/yy 18/03/14 http://www.bigvolcano.com.au screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

@import url('reset_human.css') screen;
@import url('responsive_human.css') screen;

/* ------------------ Default HTML element styles ------------------ */

body {font-family: Helvetica, "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 100%; background-color: #E8F2BF; color: #006600;}

h2 {padding-bottom: 15px; font-size: 130%; color: #ff6600; font-weight: bold; }
h3 {padding-bottom: 15px; font-size: 105%; color: #ff6600; font-weight: bold; font-style:italic; }
h5 {
	padding-bottom: 15px;
	font-size: 85%;
	color: #033;
	font-weight: bold;
	font-style:italic;
}
a.link{
	text-decoration:underline;
	color:#0000ff;
}
a.link:hover{text-decoration:none;color:#008000;background:#DFDFBF;}
a.link:visited {
	color: #008000;
	text-decoration: underline;
}

#container {background:#F5FEE0; width:959px; margin:auto; padding:0;font-size: 1em; border-left: 1px solid #CCC;}
p {padding: 0px 0px 15px 0px;font-size:0.850em;line-height:1.3;}
.orange{color:#ff6600;font-weight:bold;font-style:italic;}
.orange_RWD{
	color:#F60;
	font-weight:bold;
	font-style:italic;
	font-size: 0.7em;
}
.smalltext{font-size: 0.750em;font-style: italic; line-height:1;}
.txt-center{display:block;text-align:center;margin:0;padding:3px 0px;}
.fltrt { float: right; margin-left: 8px;}
.contImg { float: right; margin-left: 8px;}

#AdSense {width: auto; /* the auto margins (in conjunction with a width) center the page */ border: 1px solid #000000; /* this overrides the text-align: center on the body element. */ clear: none; float: right; height: auto; margin-top: 0; margin-bottom: 0; position: absolute; top: 0px; right: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;} 

#AdSense p {font-size: 0.65em; text-align: right;vertical-align: text-bottom;}

/* ------------------ Header element styles ------------------ */

header {padding:0 20px; clear:both; margin-bottom:5px; height: auto; background: url(../images/scenes/lowPAN55header.jpg) center center;}
header h1 {padding: 15px 0px 8px 0px; font-size: 150%; color: #ff6600; font-weight: bold; }

#globalNav{	color: #cccccc;	padding: 20px 0px 0px 0px;	font-size: .95em;}
#globalNav a {	padding: 0px 4px 0px 0px;	color: #FFFF00;}
#globalNav  a:visited {	color: #FFFFCC;}
#globalNav  a:hover{	background-color: #999999;}


/* ------------------ Mobile Navigation element styles ------------------ */

#ex-co-panels-cont{display:none;}
#ex-co-panels{width:100%; background:url(../images/mob-nav-icon.png) top right no-repeat #ff6600;transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;}
#ex-co-panels:hover{ background:url(../images/mob-nav-icon.png) top right no-repeat #008000;}
h4.expand{padding:8px 0 8px 10px !important;}
.demo {width:100%;position:relative;overflow:hidden;}
.collapse {padding:0;background-color:#ededed;}
.collapse li a{font-style: italic;font-size:0.75em !important;display:block;color:#000 !important;width:97%;padding:6px 1.5% !important;transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;text-decoration:none;background: none !important;}
.collapse li a:hover{background:#FFFFCC !important;color:#000 !important;}

#mob-ss{ display:none;width:97%;padding:0px 1.5%;height:auto;margin:10px auto;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.mob-ss-left{float:left;width:50%;}
.mob-ss-right{float:left;width:50%;margin-top:5px;text-align:right;}



/* ------------------ Sidebar styles ------------------ */

#sidebar{width:191px;height:auto;float:left;font-size:0.850em;padding:10px;background: #E8F2BF;}
#sidebar ul {margin:10px 0px;}
#sidebar ul li{list-style: none;border-bottom: 1px solid #cccccc;padding:5px;}
#sidebar ul li a{
	width: 100%;
	display:block;
	text-decoration:underline;
	color:#0000FF;
}

#sidebar ul li a:visited {color: #008000;}
#sidebar ul li:hover{background: #FFFFCC;}
#sidebar ul li.current{background: url(../images/gifs/yell1_4.gif) no-repeat left 5px #FFFFCC;text-indent:15px;}
#sidebar ul li.nonLink{background:none !important; font-style:italic; color:#​006600 !important; font-size:85%;}
	form.search{width:100%;}
	form.search input[type='text']{padding:4px;border:1px solid #ccc;width:130px;margin:5px 0px;font-family: Helvetica, "Trebuchet MS", Verdana, Arial, sans-serif;}
	form.search input[type='submit']{width:40px;padding:5px 0px;background:#ff6600;color:#fff;border:none;margin:5px 0px;font-family: Helvetica, "Trebuchet MS", Verdana, Arial, sans-serif;}
	form.search input[type='submit']:hover{background:#008000;}


/* ------------------ Main Content Area styles ------------------ */

#mainContent{width:720px;padding:10px 18px 0px 10px;float:left;}
	.breadCrumb{font-size: 0.750em;	padding-bottom: 15px; font-style: italic; font-weight: bold;}
	.floatRightEvents { float: right; border: 1px solid #000; height: auto;	width: 35%; font-size: 0.850em;	padding: 10px;	margin: 5px;}
	.floatRightEvents ul {margin:10px 0px;}
	.floatRightEvents ul li{list-style: square;margin-left:25px;}
	
	.floatRightBVS { float: right; border: 1px solid #000; height: auto;	width: 35%; font-size: 0.850em;	padding: 10px;	margin: 5px;}
	.floatRightBVS ul {margin:10px 0px;}
	.floatRightBVS ul li{list-style: square;margin-left:25px;}
}
.inline iframe   {
	padding: 2px;
	height: auto;
	width: 360px;
	display: inline;
	float: none;
}

.author, .cite, .hint {
	font-size: .75em;
	font-style: italic;
}

/* ------------------ Main Content previously static doc styles ------------------ */

b {
	padding-top: 3px;
	padding-bottom: 10px;
	border-width: thin;
	border-top-style: solid;
}

b {
	padding-right: 7px;
}


.boldATTN {
	color: #000040;
	font-weight: bold;
	background-color: #FF9B6A;
	padding: 1px;
	font-size: 0.80em;
	letter-spacing: 1px;
}

.greyItem {
	color: #333;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* ------------------ Footer element styles ------------------ */
	
footer{clear: both;	font-size: 0.750em;	padding: 10px;margin-top:10px; color: #666666; border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;	border-bottom: 1px solid #cccccc;}
